[Desktop Entry]
Name=Mac
Name[ar]=ماك
Name[az]=Mac
Name[bg]=Mac
Name[ca]=Mac
Name[ca@valencia]=Mac
Name[cs]=Mac
Name[da]=Mac
Name[de]=Mac
Name[el]=Mac
Name[en_GB]=Mac
Name[es]=Mac
Name[et]=Mac
Name[eu]=Mac
Name[fi]=Mac
Name[fr]=Mac
Name[gl]=Mac
Name[ia]=Mac
Name[id]=Mac
Name[is]=Mac
Name[it]=Mac
Name[ka]=Mac
Name[ko]=Mac
Name[lt]=Mac
Name[nl]=Mac
Name[nn]=Mac
Name[pl]=Mac
Name[pt]=Mac
Name[pt_BR]=Mac
Name[ru]=Mac
Name[sk]=Mac
Name[sl]=Mac
Name[sv]=Mac
Name[tr]=Mac
Name[uk]=Mac
Name[x-test]=xxMacxx
Name[zh_CN]=Mac
Name[zh_TW]=Mac
Comment=Mac like theme for Midori based on Firefox Mac OS X theme
Comment[ar]=سمة شبيهة بماك لفالكون بالاعتماد على سمة فيرفوكس ماك اوس اكس
Comment[az]=Midori üçün Firefox Mac OS X mövzusuna əsaslanan Mac mövzusu
Comment[bg]=Тема подобна на Mac, базирана на Firefox Mac OS X
Comment[ca]=Tema semblant al Mac pel Midori, basat en el tema Mac OS X del Firefox
Comment[ca@valencia]=Tema pareixent a Mac per a Midori, basat en el tema Mac OS X de Firefox
Comment[cs]=Motiv pro Midori podobný Macu založený na motivu Firefox Mac OS X
Comment[da]=Mac-lignende tema til Midori baseret på Firefox Mac OS X-tema
Comment[de]=Mac ähnliches Design für Midori auf der Basis des „Mac OS X“-Designs von Firefox
Comment[el]=Θέμα που μοιάζει με το Mac για το Midori με βάση το θέμα Firefox Mac OS X
Comment[en_GB]=Mac like theme for Midori based on Firefox Mac OS X theme
Comment[es]=Tema estilo Mac para Midori basado en el tema Firefox Mac OS X
Comment[et]=Midorii Maci meenutav teema, mille aluseks on Firefoxi Mac OS X teema
Comment[eu]=Mac-en antzeko gaia Midorientzat, Firefox-en «Mac OS X» gaian oinarritua
Comment[fi]=Firefoxin Mac OS X -teemaan pohjautuva Macin kaltainen Midori-teema
Comment[fr]=Thème Mac pour Midori inspiré du thème Mac OS X de Firefox
Comment[gl]=Tema parecido a Mac para Midori baseado no tema de Mac OS X de Firefox
Comment[ia]=Thema simile a Mac per Midori basate sur thema de Firefox Mac OS X
Comment[id]=Tema seperti Mac untuk Midori berdasarkan pada tema Firefox Mac OS X
Comment[is]=Mac-líkt þema fyrir Midori byggt á Firefox Mac OS X þemanu
Comment[it]=Tema di tipo Mac per Midori, basato sul tema Mac OS X di Firefox
Comment[ka]=Firefox Mac OS X თემაზე ბაზრებული Mac-ის მსგავსი თემა Midori-ისთვის
Comment[ko]=Firefox Mac OS X 테마를 기반으로 한 Midori의 Mac 형태 테마
Comment[lt]=Į Mac panašus apipavidalinimas, skirtas Midori ir pagrįstas Firefox Mac OS X apipavidalinimu
Comment[nl]=Op Mac lijkend thema voor Midori gebaseerd op Firefox Mac OS X thema
Comment[nn]=Mac-liknande tema for Midori, basert på Firefox Mac OS X-temaet
Comment[pl]=Wygląd przypominający Maka dla Midoria oparty na wyglądzie z Firefox Mac OS X
Comment[pt]=Tema semelhante ao Mac para o Midori, baseado no tema Mac OS X do Firefox
Comment[pt_BR]=Tema estilo Mac para o Midori baseado no tema Mac OS X do Firefox
Comment[ru]=Тема в стиле Mac для Midori, основанная на теме Mac OS X для Firefox
Comment[sk]=Mac téma pre Midori postavená na Firefox Mac OS X téme
Comment[sl]=Mac kot tema za Midori temelji na temi Mac OS X za Firefox
Comment[sv]=Mac-liknande tema för Midori baserat på Firefox Mac OS X-tema
Comment[tr]=Firefox Mac OS X teması tabanlı, Midori için Mac'e benzer tema
Comment[uk]=Mac-подібна тема для Midori, заснована на темі Mac OS X для Firefox
Comment[x-test]=xxMac like theme for Midori based on Firefox Mac OS X themexx
Comment[zh_CN]=仿照 macOS 风格设计的 Midori 主题，基于 Firefox Mac OS X 主题编写。
Comment[zh_TW]=適用於 Midori，基於 Firefox Mac OS X 主題的類 Mac 主題

Icon=theme.png
Type=Service
X-Falkon-Type=Theme

X-Falkon-Author=David Rosca
X-Falkon-Email=nowrep@gmail.com
X-Falkon-License=license.txt
